<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class Score extends Model {
    protected $guarded = [];
    public function siswa(){ return $this->belongsTo(Siswa::class); }
    public function challenge(){ return $this->belongsTo(Challenge::class); }
}
